.ws-actu-projet {
    display: flex;
    gap: 64px;
}

body .ws-actu-projet__image,
body .ws-actu-projet__image img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.ws-actu-projet__image-container {
    width: calc(50% - 32px);
}

.ws-actu-projet__content {
    width: calc(50% - 32px);
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.ws-actu-projet__content ul li {
    font-family: inherit;
}

.ws-actu-projet .swiper-button-next,
.ws-actu-projet .swiper-button-prev {
    width: 24px;
    height: 24px;
    border-radius: 24px;
    border: 0;
    color: #fff;
    background-color: var(--ap-background-2);
    transition: filter 0.2s ease;
}

.ws-actu-projet .swiper-button-next:hover,
.ws-actu-projet .swiper-button-prev:hover {
    filter: brightness(0.8);
}

.ws-actu-projet .swiper-button-next::after,
.ws-actu-projet .swiper-button-prev::after {
    font-size: 10px;
    font-weight: bold;
}

@media (max-width: 850px) {
    .ws-actu-projet {
        flex-direction: column-reverse;
    }

    .ws-actu-projet__image-container,
    .ws-actu-projet__content {
        width: 100%;
    }
}